Subject: Re: Fairy Rings

From: [email-masked]
Date: Wed, 19 Mar 1997 14:51:07 -0600

In article <[email-masked]>,
  [email-masked] (Eric Grunden) wrote:
>
>
> In a previous article, [email-masked] () says:
>
> >to the trough. The fastest growing, most effecient utilizer of the sapwood
> >is much more likely to colonize the entire log than an inefficient johnny-
> >come-lately which falls on the same substrate 3 months later.
>
> 			*******
>
> Unless of course "Johnny-come-lately" is a mycoparasite capable
> of destroying the first hog to the trough, and subsequently
> taking its place.
>

This is certainly a possibility. I can't think of any capable of
replacing a well-colonized log though. There are certainly other fungi
which can exist on the log after the original fungus has consumed all it
can. Thus, Pluteus cervinus can colonize a Lentinulla edodes bed log.

Can you suggest some of these mycoparasites, Eric? Maybe I've already
seen some, and just don't know about them.

-------------------==== Posted via Deja News ====-----------------------
      http://www.dejanews.com/     Search, Read, Post to Usenet